### Type parameters

- #### A

- #### B

### Hierarchy

- Pair

## Index

### Constructors

- constructor

### Properties

- first
- second

## Constructors

### constructor

- new Pair(first: A, second: B): Pair

- - Defined in repository/models/Pair.ts:4

  #### Parameters

  - ##### first: A

  - ##### second: B

  #### Returns Pair

## Properties

### first

first: A

- Defined in repository/models/Pair.ts:3

### second

second: B

- Defined in repository/models/Pair.ts:4

Generated using TypeDoc